<!DOCTYPE html>
<html lang="en">
<head>
  <title>Login V3</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<div class="limiter">
  <div class="container-login100">
    <div class="wrap-login100">
      <form class="login100-form validate-form" ngForm (ngSubmit)="onCreateSubmit()" name="registerForm">
         <span class="login100-form-title p-b-34 p-t-27">
						Sign up
					</span>
        <div class="wrap-input100" data-validate="email is require">
          <label>
            <input class="input100" type="email" id="email" placeholder="Enter email">
            <span class="focus-input100" data-placeholder="&#xf207;"></span>
          </label>
        </div>

        <div class="wrap-input100 " data-validate="Username is required">
          <label>
            <input class="input100" id="name" [(ngModel)]="user.userName" name="name" placeholder="Enter user name">
            <span class="focus-input100" data-placeholder="&#xf207;"></span>
          </label>
        </div>

        <div class="wrap-input100 validate-input" data-validate="Password is required">
          <label> <input class="input100" id="password" [(ngModel)]="user.password" name="password"
                         placeholder="Enter password">
            <span class="focus-input100" data-placeholder="&#xf191;"></span>
          </label>
        </div>
        <div class="container-login100-form-btn">
          <button class="login100-form-btn" type="submit" Style="color:black;">
            SignUp
          </button>
        </div>
        <div class="text-center">
						<span class="txt1">
							Already have login and password?
						</span>
          <a class="txt2" routerLink="/login">
            Sign in
          </a>
        </div>
        <br><br>
      </form>
    </div>
  </div>
</div>
</body>
</html>
